## illuminator 0.9.1

=== macros/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.9.3 from Makefile.am.
+# Makefile.in generated by automake 1.8.5 from Makefile.am.
 # macros/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -33,7 +33,6 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
 host_triplet = i686-pc-linux-gnu
 subdir = macros
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
@@ -42,22 +41,22 @@
 	$(top_srcdir)/configure.in
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
-mkinstalldirs = $(install_sh) -d
+mkinstalldirs = $(mkdir_p)
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/hazelsct/cvs/illuminator/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/hazelsct/cvs/illuminator/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /home/hazelsct/cvs/illuminator/missing --run tar
 AR = ar
 AUTOCONF = ${SHELL} /home/hazelsct/cvs/illuminator/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/hazelsct/cvs/illuminator/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/hazelsct/cvs/illuminator/missing --run automake-1.9
+AUTOMAKE = ${SHELL} /home/hazelsct/cvs/illuminator/missing --run automake-1.8
 AWK = mawk
-BLASLAPACK_LIBS = -lblas-3 -llapack-3  -L/usr/lib/gcc-lib/i486-linux/3.3.4 -L/usr/lib/gcc-lib/i486-linux/3.3.4/../../.. -lfrtbegin -lg2c -lm -lgcc_s
+BLASLAPACK_LIBS = -lblas-3 -llapack-3  -L/usr/lib/gcc-lib/i486-linux/3.3.5 -L/usr/lib/gcc-lib/i486-linux/3.3.5/../../.. -lfrtbegin -lg2c -lm -lgcc_s
 BOPT = O
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -81,7 +80,7 @@
 EXEEXT = 
 F77 = g77
 FFLAGS = -g -O2
-FLIBS =  -L/usr/lib/gcc-lib/i486-linux/3.3.4 -L/usr/lib/gcc-lib/i486-linux/3.3.4/../../.. -lfrtbegin -lg2c -lm -lgcc_s
+FLIBS =  -L/usr/lib/gcc-lib/i486-linux/3.3.5 -L/usr/lib/gcc-lib/i486-linux/3.3.5/../../.. -lfrtbegin -lg2c -lm -lgcc_s
 GEOMVIEW = geomview
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GLIB_GENMARSHAL = glib-genmarshal
@@ -90,7 +89,7 @@
 GNOMEUI_CFLAGS = -DXTHREADS -DORBIT2=1 -pthread -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/bonobo-activation-2.0  
 GNOMEUI_EXISTS_FALSE = #
 GNOMEUI_EXISTS_TRUE = 
-GNOMEUI_LIBS = -Wl,--export-dynamic -pthread -L/usr/X11R6/lib -lglade-2.0 -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lxml2 -lpthread -lz -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lbonobo-2 -lgconf-2 -lgnomevfs-2 -lbonobo-activation -lORBit-2 -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0  
+GNOMEUI_LIBS = -Wl,--export-dynamic -pthread -L/usr/X11R6/lib -lglade-2.0 -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lxml2 -lpthread -lz -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0  
 GOBJECT_QUERY = gobject-query
 HAVE_BLAS = yes
 HAVE_CXREF_FALSE = #
@@ -107,10 +106,10 @@
 HAVE_PDFLATEX_FALSE = #
 HAVE_PDFLATEX_TRUE = 
 HEVEA = /usr/bin/hevea
-IMLIB2_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng12  
+IMLIB2_CFLAGS =  
 IMLIB2_EXISTS_FALSE = #
 IMLIB2_EXISTS_TRUE = 
-IMLIB2_LIBS = -L/usr/X11R6/lib -lImlib2 -lfreetype -lz -lm -lXext -lX11 -ldl -lpng12  
+IMLIB2_LIBS = -lImlib2  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -145,19 +144,20 @@
 PETSC_DIR = /usr/lib/petsc
 PKG_CONFIG = /usr/bin/pkg-config
 RANLIB = ranlib
-RELEASE_DATE = November 30, 2004
+RELEASE_DATE = May 1, 2005
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 USING_GEOMVIEW_FALSE = #
 USING_GEOMVIEW_TRUE = 
-VERSION = 0.9.0
+VERSION = 0.9.1
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = g77
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = strip
+ac_pt_PKG_CONFIG = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -165,8 +165,6 @@
 am__include = include
 am__leading_dot = .
 am__quote = 
-am__tar = ${AMTAR} chof - "$$tardir"
-am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
 build = i686-pc-linux-gnu
 build_alias = 
@@ -187,7 +185,7 @@
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
 mandir = ${prefix}/man
-mkdir_p = mkdir -p --
+mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 prefix = /home/hazelsct/i386-linux
 program_transform_name = s,x,x,
@@ -299,7 +297,7 @@
 clean-generic:
 
 distclean-generic:
-	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
+	-rm -f $(CONFIG_CLEAN_FILES)
 
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
