## illuminator 0.10.0

=== macros/Makefile ===
--- 
+++ 
@@ -56,7 +56,7 @@
 AUTOHEADER = ${SHELL} /home/hazelsct/cvs/illuminator/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/hazelsct/cvs/illuminator/missing --run automake-1.8
 AWK = mawk
-BLASLAPACK_LIBS = -lblas-3 -llapack-3  -L/usr/lib/gcc-lib/i486-linux/3.3.5 -L/usr/lib/gcc-lib/i486-linux/3.3.5/../../.. -lfrtbegin -lg2c -lm -lgcc_s
+BLASLAPACK_LIBS = -lblas-3 -llapack-3  -L/usr/lib/gcc/i486-linux-gnu/3.4.5 -L/usr/lib/gcc/i486-linux-gnu/3.4.5/../../../../lib -L/usr/lib/gcc/i486-linux-gnu/3.4.5/../../.. -L/lib/../lib -L/usr/lib/../lib -lfrtbegin -lg2c -lm -lgcc_s
 BOPT = O
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -80,17 +80,19 @@
 EXEEXT = 
 F77 = g77
 FFLAGS = -g -O2
-FLIBS =  -L/usr/lib/gcc-lib/i486-linux/3.3.5 -L/usr/lib/gcc-lib/i486-linux/3.3.5/../../.. -lfrtbegin -lg2c -lm -lgcc_s
+FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/3.4.5 -L/usr/lib/gcc/i486-linux-gnu/3.4.5/../../../../lib -L/usr/lib/gcc/i486-linux-gnu/3.4.5/../../.. -L/lib/../lib -L/usr/lib/../lib -lfrtbegin -lg2c -lm -lgcc_s
 GEOMVIEW = geomview
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GLIB_GENMARSHAL = glib-genmarshal
 GLIB_LIBS = -lglib-2.0  
 GLIB_MKENUMS = glib-mkenums
-GNOMEUI_CFLAGS = -DXTHREADS -DORBIT2=1 -pthread -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/bonobo-activation-2.0  
+GNOMEUI_CFLAGS = -DXTHREADS -DORBIT2=1 -pthread -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/X11R6/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/bonobo-activation-2.0 -I/usr/include/freetype2  
 GNOMEUI_EXISTS_FALSE = #
 GNOMEUI_EXISTS_TRUE = 
-GNOMEUI_LIBS = -Wl,--export-dynamic -pthread -L/usr/X11R6/lib -lglade-2.0 -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lxml2 -lpthread -lz -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0  
+GNOMEUI_LIBS = -Wl,--export-dynamic -pthread -L/usr/X11R6/lib -lglade-2.0 -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lxml2 -lz -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lXrandr -lXi -lXinerama -lXext -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lfontconfig -lXcursor -lpango-1.0 -lcairo -lXrender -lX11 -lgobject-2.0 -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0  
 GOBJECT_QUERY = gobject-query
+GTK_CFLAGS = -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/X11R6/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+GTK_LIBS = -L/usr/X11R6/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -lXrandr -lXi -lXinerama -lXext -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXcursor -lpango-1.0 -lcairo -lXrender -lX11 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 HAVE_BLAS = yes
 HAVE_CXREF_FALSE = #
 HAVE_CXREF_TRUE = 
@@ -121,7 +123,7 @@
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIBXML2_CFLAGS = -I/usr/include/libxml2  
-LIBXML2_LIBS = -lxml2 -lpthread -lz -lm  
+LIBXML2_LIBS = -lxml2 -lz -lm  
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = #
@@ -140,17 +142,17 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PDFLATEX = /usr/bin/pdflatex
-PETSC_ARCH = linux
+PETSC_ARCH = linux-gnu
 PETSC_DIR = /usr/lib/petsc
 PKG_CONFIG = /usr/bin/pkg-config
 RANLIB = ranlib
-RELEASE_DATE = May 1, 2005
+RELEASE_DATE = February 5, 2006
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 USING_GEOMVIEW_FALSE = #
 USING_GEOMVIEW_TRUE = 
-VERSION = 0.9.1
+VERSION = 0.10.0
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -187,7 +189,7 @@
 mandir = ${prefix}/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
-prefix = /home/hazelsct/i386-linux
+prefix = /home/hazelsct/i486-linux
 program_transform_name = s,x,x,
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
