## illuminator 0.11.0

=== debian/changelog ===
illuminator (0.11.0-9) unstable; urgency=low

  * Removed .la line from libluminate-dev.files (closes: #620766, #621532).
  * Bumped Standards-Version.
  * Added build-arch and build-indep targets to debian/rules, and made clean
    depend on patch to work around git-buildpackage unpatching stuff.
  * Remove compression of PDF and DVI files.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Mon, 12 Dec 2011 15:09:02 -0500

illuminator (0.11.0-8) unstable; urgency=low

  * Fixed unpatch in clean target.
  * Added libs to tsview and other binaries to build with binutils-gold
    (closes: #554865).

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Tue, 30 Nov 2010 10:35:11 -0500

illuminator (0.11.0-7) unstable; urgency=low

  * Hard-coded libpetsc-dev dependency in both Build-Depends and -dev package
    Depends (closes: #592191).

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Tue, 10 Aug 2010 11:05:35 -0400

illuminator (0.11.0-6) unstable; urgency=low

  * Added texlive-latex-recommended to Build-Depends-Indep, this includes
    ecrm1000.tfm and .mf (closes: #591170).
  * Bumped Standards-Version.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 04 Aug 2010 15:27:10 -0400

illuminator (0.11.0-5) unstable; urgency=low

  * Removed texlive from Build-Depends-Indep.
  * Corrected Adam Powell's name entry in control and added lintian overrides
    regarding it.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon, 26 Jul 2010 18:08:42 -0400

illuminator (0.11.0-4) unstable; urgency=low

  * Changed libreadline5-dev Build-Dep to libreadline-dev (closes: #553787).
  * Changed to source format 3.0 (quilt).
  * Added patch for compatibility with PETSc 3.1.
  * Bumped required PETSc version in Build-Depends to 3.1 with C support.
  * Rebuild uses math-blaslapack.m4 to detect blas and lapack (closes: #577873).
  * Added ${misc:Depends} to each binary package.
  * Bumped Standards-Version.
  * Changed control file to conform to Debian Science Policy Manual.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 27 May 2010 20:44:30 -0400

illuminator (0.11.0-3) unstable; urgency=medium

  * Removed double-colon patch to Makefile.in.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 16 Jun 2009 15:33:31 -0400

illuminator (0.11.0-2) unstable; urgency=low

  * Changed bmake/common to conf in Makefile.am files and updated cahnhill.c to
    work with petsc 3.0.0 (closes: #522699).
  * Updated petsc-dev build dependency.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 13 May 2009 10:42:05 -0400

illuminator (0.11.0-1) unstable; urgency=low

  * New upstream: bug fixes.
  * Update to new PETSc 2.3.3 and rebuild with new gfortran (closes: #472411).
  * Included math-blaslapack.m4 dropped by petsc package (closes: #443033).
  * Dropped Alpha dependency on orphaned libffm-dev (closes: #452571).
  * Changed tetex dependencies to texlive (closes: #419564).
  * Regenerates debian/rules in clean target (closes: #424418).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon, 24 Mar 2008 17:42:20 -0400

illuminator (0.10.0-4) unstable; urgency=low

  * Put debhelper in Build-Depends (closes: #408457).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri, 26 Jan 2007 16:32:51 -0500

illuminator (0.10.0-3) unstable; urgency=low

  * Rebuilding against new PETSc 2.3.2 (closes: #376890).
  * Fixed chts.c for new PetscRandom API (closes: #402784).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 17 Jan 2007 17:33:19 -0500

illuminator (0.10.0-2etch1) unstable; urgency=low

  * Rebuild against PETSc 2.3.1.
  * A couple of upstream fixes for future 0.10.1.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 13 Apr 2006 13:10:43 -0400

illuminator (0.10.0-2) unstable; urgency=low

  * Important packaging fixes, including libffm-dev build-dep on alpha,
    petsc-dev substvar fix (making libluminate-dev installable), etc.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 23 Feb 2006 10:28:27 -0500

illuminator (0.10.0-1etch1) unstable; urgency=low

  * Brown-bag packaging fixes, rebuilt for etch, will be rebuilt and uploaded
    to unstable when gnome-vfs transitions.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu,  9 Feb 2006 16:58:06 -0500

illuminator (0.10.0-1) unstable; urgency=low

  * New upstream, removes dvips from Build-Depends-Indep (closes: #337378).
  * One tiny fix to petsc-dev substvar calculation.
  * Updated DH_COMPAT to 4.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue,  7 Feb 2006 19:23:30 -0500

illuminator (0.9.1-3) unstable; urgency=low

  * Changed libffm1-dev to libffm-dev in Build-Depends so it builds on alpha.
  * Slight downgrade to petsc deps for sarge backport compatibility.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu,  8 Sep 2005 19:26:30 -0400

illuminator (0.9.1-2) unstable; urgency=low

  * Rebuild using new mpich/petsc stack.
  * Hand-removed -lslog from aclocal.m4 and configure to make this work.
  * Versioned petsc dependencies marked in control and rules.
  * Updated readline build-dependency (closes: #326342).
  * Moved end-line double-backslashes in illumulti.c and render.c to next lines
    to work around cxref-related toolchain change somewhere (not cxref...).
  * Updated FSF address and date in AUTHORS and debian/copyright files.
  * Updated standards version in control.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed,  7 Sep 2005 13:06:52 -0400

illuminator (0.9.1-1sarge1) unstable; urgency=low

  * Rebuilt against petsc 2.2.0-4sarge1 and mpich 1.2.7-0sarge2.
  * Hand-removed -lslog from aclocal.m4 and configure to make this work.
  * Versioned petsc dependencies marked in control and rules.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 16 Aug 2005 14:52:18 -0400

illuminator (0.9.1-1) unstable; urgency=low

  * New upstream.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Sun,  1 May 2005 10:47:27 -0400

illuminator (0.9.0-1) unstable; urgency=low

  * New upstream with libluminate version bump.

