=== debian/control ===
Source: illuminator
Section: graphics
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0), quilt, libpetsc3.1-dev, geomview, pkg-config, libglib2.0-dev, libxml2-dev, libimlib2-dev, libreadline-dev, libglade2-dev, libgnomeui-dev
Build-Depends-Indep: cxref, texlive-latex-extra, texlive-latex-recommended, hevea, lmodern
Build-Conflicts: cpml-ev5, cpml-ev6
Build-Conflicts-Indep: latex2html
Vcs-Git: git://git.debian.org/git/debian-science/packages/illuminator.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/illuminator.git

Package: libluminate-dev
Architecture: any
Section: libdevel
Depends: libluminate7 (= ${binary:Version}), libimlib2-dev, libxml2-dev, libglib2.0-dev, libpetsc3.1-dev, ${misc:Depends}
Suggests: illuminator-doc, geomview
Provides: illuminator-dev
Conflicts: illuminator-dev
Replaces: illuminator-dev
Description: Illuminator Distributed Visualization Library: development files
 This little library provides contour surface viewing for PETSc's 3-D
 distributed array (DA) objects using the Geomview viewer, and distributed
 storage and retrieval of PETSc DAs of any dimensionality in the Illumulti
 (optionally compressed) binary format.
 .
 This package contains the static libs and header files necessary for
 development with illuminator.

Package: libluminate7
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: geomview
Description: Illuminator Distributed Visualization Library: shared library
 This little library provides contour surface viewing for PETSc's 3-D
 distributed array (DA) objects using the Geomview viewer, and distributed
 storage and retrieval of PETSc DAs of any dimensionality in the Illumulti
 (optionally compressed) binary format.
 .
 This package contains the shared libs.

Package: illuminator-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libluminate-dev
Description: Illuminator Distributed Visualization Library: documentation
 This little library provides contour surface viewing for PETSc's 3-D
 distributed array (DA) objects using the Geomview viewer, and distributed
 storage and retrieval of PETSc DAs of any dimensionality in the Illumulti
 (optionally compressed) binary format.
 .
 This package contains the HTML, PDF, DVI and PostScript documentation.

Package: illuminator-demo
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: geomview
Description: Illuminator Distributed Visualization Library: demos
 This little library provides contour surface viewing for PETSc's 3-D
 distributed array (DA) objects using the Geomview viewer, and distributed
 storage and retrieval of PETSc DAs of any dimensionality in the Illumulti
 (optionally compressed) binary format.
 .
 This package contains the tsview viewer for 2-D and 3-D timestep sequences
 stored in IlluMulti format.
 .
 This package also contains two demonstration programs: "chts" (Cahn-Hilliard
 timestep) with its front-end "chui" (Cahn-Hilliard User Interface), and "3dgf"
 (3-D potential Green's function visualizer).  With mpich, you can run these in
 parallel using e.g. "mpirun -np X /usr/bin/chts" where X is the number of
 processes (optimally equal to the number of processors), with only process 0
 requiring access to your X display for 3-D graphics.
